# Personal ehr min
npm install -g cordova-res
cordova-res 
https://stack247.wordpress.com/2018/06/05/ionic-3-change-app-icon-and-splash-screen/
ionic cordova resources ios


cordova-res ios --skip-config --copy
cordova-res android --skip-config --copy

### to run 
ionic serve

##### to test on android devices
npm run build
npx cap copy
npx cap sync android
npx cap open android

##### to test on iOS devices
npm run build
npx cap sync
npx cap copy
npx cap open ios
